BODY         { background-color: #AAB6C6; }
.top01       { background-color: #495678; }
.columna01   { background-color: #F4F1ED; }
.columna02   { background-color: #FFFFFF; }
.banda01     { background-color: #999999; background-image:url('images/banda01.jpg') }

.AA          { font-size: 18pt; font-family: Arial, Tahoma, Verdana, Sans-serif; text-decoration: none; color: #0000FF; 
               font-weight: bold }
:hover.AA    { font-size: 18pt; font-family: Arial, Tahoma, Verdana, Sans-serif; color: #3399FF; text-decoration: none; 
               font-weight: bold }
.menu         { font-size: 8pt; font-family: Arial, Tahoma, Verdana, Sans-serif; text-decoration: none; color: #FFFFFF; 
                font-weight: bold }
:hover.menu  { font-size: 8pt; font-family: Arial, Tahoma, Verdana, Sans-serif; color: #AAB6C6; text-decoration: none; 
               font-weight: bold }
.menuVTitu   { font-size: 10pt; font-family: Arial, Tahoma, Verdana, Sans-serif; text-decoration: none; color: #FFFFFF; 
               font-weight: bold }
.menuVSub    { font-size: 10pt; font-family: Arial, Tahoma, Verdana, Sans-serif; text-decoration: none; color: #000080; 
               font-weight: bold }
.menuV       { font-size: 10pt; font-family: Arial, Tahoma, Verdana, Sans-serif; text-decoration: none; color: #333333}
:hover.menuV  { font-size: 10pt; font-family: Arial, Tahoma, Verdana, Sans-serif; color: #495678; text-decoration: none}
.Pie          { font-size: 8pt; font-family: Arial, Tahoma, Verdana, Sans-serif; text-decoration: none; color: #FFFFFF; 
               font-weight: bold }
:hover.Pie   { font-size: 8pt; font-family: Arial, Tahoma, Verdana, Sans-serif; color: #AAB6C6; text-decoration: none; 
               font-weight: bold }
.TituConte   { font-size:12pt; font-family: Arial, Tahoma, Verdana, Sans-serif; color: 
               #31457A; text-decoration: none; font-weight: bold }
.contenido   { font-size:10pt; font-family: Arial, Tahoma, Verdana, Sans-serif; color: 
               #31457A; text-decoration: none }